commit: fb870ae6f45993ea375d8d5381edb72ade271b06
Author: William Hubbs <williamh <AT> gentoo <DOT> org>
AuthorDate: Fri Aug 21 00:21:21 2015 +0000
Commit: William Hubbs <williamh <AT> gentoo <DOT> org>
CommitDate: Fri Aug 21 00:33:40 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fb870ae6
dev-lang/go: fix go dist line options in test phase
Change --no-rebuild to -no-rebuild and drop --banner in the test phase
to match the documentation of go dist.
dev-lang/go/go-9999.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-lang/go/go-9999.ebuild b/dev-lang/go/go-9999.ebuild
index e69a483..691efef 100644
--- a/dev-lang/go/go-9999.ebuild
+++ b/dev-lang/go/go-9999.ebuild
@@ -143,7 +143,7 @@ src_test()
cd src
PATH="${GOBIN}:${PATH}" \
- ./run.bash --no-rebuild --banner || die "tests failed"
+ ./run.bash -no-rebuild || die "tests failed"
}
src_install()